program jydisktest;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Registry in 'd:\program files (x86)\borland\delphi7\source\rtl\common\Registry.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
